<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c568ba6111b85704b10c73a75eade62d">
  <dict>
    <!--2022-05-24 10:59:49.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
